# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=bg] {Периодични издания}  # Updated 15-May-2006
# -- Missing translation: _textsource_
_textdate_ [l=bg] {дата на публикуване:}  # Updated 16-May-2006
_textnumpages_ [l=bg] {страници:}  # Updated 16-May-2006

_textsignin_ [l=bg] {влез}  # Updated 16-May-2006

_textdefaultcontent_ [l=bg] {Страницата не може да бъде намерена. Нистене бутона опбатно на Вашия браузър или бутона начало, чза да се върнете в началната страница на библиотека Грийнстоун.}  # Updated 16-May-2006

# -- Missing translation: _textdefaulttitle_

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=bg] {<p>Тази библиотека съдържа _numdocs_ _If_("_numdocs_" eq "1",document,documents), възлизащи на _numbytes_.
<p><a href="_httppagex_(bsummary)">Кликнете тук,</a> за да видите кракто описание на библиотеката.}  # Updated 15-May-2006

_textdescrcollection_ [l=bg] {}
# -- Missing translation: _textdescrabout_
_textdescrhome_ [l=bg] {Начало}  # Updated 15-May-2006
# -- Missing translation: _textdescrhelp_
# -- Missing translation: _textdescrpref_
_textdescrgreenstone_ [l=bg] {Грийнстоун цифрова библиотека}  # Updated 15-May-2006
# -- Missing translation: _textdescrusab_

# -- Missing translation: _textdescrSearch_

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=bg] {Разгледай азбучен списък на заглавията}  # Updated 15-May-2006
# -- Missing translation: _textdescrCreator_
# -- Missing translation: _textdescrSubject_
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
# -- Missing translation: _textdescrDate_
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=bg] {Разгледай по оригинално име на файла}  # Updated 16-May-2006
# -- Missing translation: _textdescrLanguage_
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

# -- Missing translation: _textdescrOrganization_
# -- Missing translation: _textdescrKeyword_
# -- Missing translation: _textdescrHowto_
_textdescrList_ [l=bg] {Разгледайте списък с документите}  # Updated 16-May-2006
# -- Missing translation: _textdescrSeries_
_textdescrTo_ [l=bg] {Разгледай по поле До}  # Updated 16-May-2006
# -- Missing translation: _textdescrFrom_
# -- Missing translation: _textdescrTopic_
# -- Missing translation: _textdescrBrowse_
# -- Missing translation: _textdescrCollage_
# -- Missing translation: _textdescrPeople_
# -- Missing translation: _textdescrAcronym_
# -- Missing translation: _textdescrPhrase_
_textdescrArtist_ [l=bg] {Разгледай автори}  # Updated 16-May-2006
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
_textdescrCaptions_ [l=bg] {Разгледай по фото}  # Updated 15-May-2006

# -- Missing translation: _labelSearch_

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=bg] {Заглавия А-Я}  # Updated 15-May-2006
# -- Missing translation: _labelCreator_
_labelSubject_ [l=bg] {Теми}  # Updated 16-May-2006

# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=bg] {Дати}  # Updated 15-May-2006
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
# -- Missing translation: _labelLanguage_
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

# -- Missing translation: _labelOrg_
# -- Missing translation: _labelKeyword_
# -- Missing translation: _labelHow_
# -- Missing translation: _labelSeries_
# -- Missing translation: _labelList_
# -- Missing translation: _labelTo_
# -- Missing translation: _labelFrom_
# -- Missing translation: _labelTopic_
# -- Missing translation: _labelBrwse_
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelPeople_
_labelAcronym_ [l=bg] {Съкращения}  # Updated 15-May-2006
# -- Missing translation: _labelPhrase_
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_


# -- Missing translation: _texticontext_
# -- Missing translation: _texticonclosedbook_
# -- Missing translation: _texticonnext_
# -- Missing translation: _texticonprev_

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
_texticonmp3_ [l=bg] {Вижте MP3 документа.}  # Updated 15-May-2006
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
_texticonrtf_ [l=bg] {Вижте RTF документ}  # Updated 15-May-2006
# -- Missing translation: _texticonxls_

# -- Missing translation: _page_
_pages_ [l=bg] {страници}  # Updated 15-May-2006
# -- Missing translation: _of_
# -- Missing translation: _vol_
# -- Missing translation: _num_

_textmonth00_ [l=bg] {}
# -- Missing translation: _textmonth01_
# -- Missing translation: _textmonth02_
# -- Missing translation: _textmonth03_
# -- Missing translation: _textmonth04_
# -- Missing translation: _textmonth05_
# -- Missing translation: _textmonth06_
# -- Missing translation: _textmonth07_
# -- Missing translation: _textmonth08_
# -- Missing translation: _textmonth09_
# -- Missing translation: _textmonth10_
# -- Missing translation: _textmonth11_
# -- Missing translation: _textmonth12_

_textdocument_ [l=bg] {Документ}  # Updated 15-May-2006
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=bg] {Списания}  # Updated 16-May-2006

# -- Missing translation: _nzdlpagefooter_

# -- Missing translation: _linktextHOME_
_linktextHELP_ [l=bg] {Помощ}  # Updated 16-May-2006
# -- Missing translation: _linktextPREFERENCES_


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textabcol_

_textsubcols1_ [l=bg] {<p>Цялата корекция съдърже _1_ подколекции. 
Наличните в монета са:
<blockquote>}  # Updated 15-May-2006

_textsubcols2_ [l=bg] {</blockquote>
Можете да видите и промените кои подколекции използвате от тсраница Предпочитания.}  # Updated 16-May-2006

# -- Missing translation: _titleabout_


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=bg] {затвори този раздел на библиетеката}  # Updated 16-May-2006
# -- Missing translation: _texticonclosedbookshelf_
_texticonopenbook_ [l=bg] {затворете книгата}  # Updated 16-May-2006
_texticonclosedfolder_ [l=bg] {Отвори папката, за да видиш съдържанието}  # Updated 15-May-2006
# -- Missing translation: _texticonclosedfolder2_
# -- Missing translation: _texticonopenfolder_
# -- Missing translation: _texticonopenfolder2_
# -- Missing translation: _texticonsmalltext_
# -- Missing translation: _texticonsmalltext2_
# -- Missing translation: _texticonpointer_
# -- Missing translation: _texticondetach_
# -- Missing translation: _texticonhighlight_
# -- Missing translation: _texticonnohighlight_
_texticoncontracttoc_ [l=bg] {Затвори съдържанието}  # Updated 15-May-2006
# -- Missing translation: _texticonexpandtoc_
# -- Missing translation: _texticonexpandtext_
_texticoncontracttext_ [l=bg] {Покажи текст само за избраната секция}  # Updated 15-May-2006
# -- Missing translation: _texticonwarning_
# -- Missing translation: _texticoncont_

_textltwarning_ [l=bg] {<div class="buttons">_imagecont_</div>
_iconwarning_Разширямането на текста ще доведе до голямо количество информация, която дасе зареди ввъ Вашия браузър}  # Updated 16-May-2006

# -- Missing translation: _textgoto_
# -- Missing translation: _textintro_

# -- Missing translation: _textCONTINUE_

# -- Missing translation: _textEXPANDTEXT_

_textCONTRACTCONTENTS_ [l=bg] {?затвори съдържанието?}  # Updated 16-May-2006

_textDETACH_ [l=bg] {ОТКАЧИ}  # Updated 16-May-2006

# -- Missing translation: _textEXPANDCONTENTS_

# -- Missing translation: _textCONTRACT_

# -- Missing translation: _textHIGHLIGHT_

# -- Missing translation: _textNOHIGHLIGHT_


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=bg] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,Няма съответствия за: _cgiargq_)}  # Updated 16-May-2006
_textnoquerytitle_ [l=bg] {Търсене}  # Updated 15-May-2006

# -- Missing translation: _textsome_
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=bg] {Думи:}  # Updated 16-May-2006
# -- Missing translation: _textpostprocess_
# -- Missing translation: _textinvalidquery_

# -- Missing translation: _textmorethan_
# -- Missing translation: _textapprox_
# -- Missing translation: _textnodocs_
# -- Missing translation: _text1doc_
# -- Missing translation: _textlotsdocs_
_textmatches_ [l=bg] {Съответствия}  # Updated 15-May-2006
# -- Missing translation: _textbeginsearch_
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=bg] {Дума или фраза}  # Updated 16-May-2006
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
_textallfields_ [l=bg] {всички полета}  # Updated 15-May-2006
_texttextonly_ [l=bg] {само текст}  # Updated 15-May-2006
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=bg] {Търси за  _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, в _gselection_ level )_If_(_nselection_,in _nselection_ language )съдържащ _querytypeselection_ от думите}  # Updated 15-May-2006

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=bg] {Можете да търсите документи по дата или документи, които съдържат специфична дата. Това е опционална функционалност.}  # Updated 15-May-2006
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
_textad_ [l=bg] {н.е.}  # Updated 15-May-2006
_textexplaineras_ [l=bg] {н.е. и пр.н.е. са алтернативи на сл. Хр. и пр.Хр. съответно. Считат се за култернонезависиме и означават - нашата ера и преди нашата ера.}  # Updated 15-May-2006

# -- Missing translation: _textstemon_

# -- Missing translation: _textsearchhistory_

#text macros for search history
# -- Missing translation: _textnohistory_
_texthresult_ [l=bg] {резултат}  # Updated 15-May-2006
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=bg] {Предпочитания за търсене}  # Updated 16-May-2006
# -- Missing translation: _textcollectionprefs_
_textpresentationprefs_ [l=bg] {Предпочитания за презентацията}  # Updated 15-May-2006
# -- Missing translation: _textpreferences_
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
# -- Missing translation: _textwordends_
# -- Missing translation: _textstem_
# -- Missing translation: _textnostem_
# -- Missing translation: _textprefop_
# -- Missing translation: _textextlink_
_textintlink_ [l=bg] {Изходните документи са взети от:}  # Updated 15-May-2006
_textlanguage_ [l=bg] {Език на интерфейса:}  # Updated 16-May-2006
# -- Missing translation: _textencoding_
# -- Missing translation: _textformat_
# -- Missing translation: _textall_
# -- Missing translation: _textquerymode_
# -- Missing translation: _textsimplemode_
# -- Missing translation: _textadvancedmode_
_textlinkinterm_ [l=bg] {чрез страница посредник}  # Updated 15-May-2006
_textlinkdirect_ [l=bg] {отиди директно}  # Updated 15-May-2006
# -- Missing translation: _textdigitlib_
# -- Missing translation: _textweb_
# -- Missing translation: _textgraphical_
# -- Missing translation: _texttextual_
# -- Missing translation: _textcollectionoption_

# -- Missing translation: _textrelateddocdisplay_
# -- Missing translation: _textsearchhistory_
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
# -- Missing translation: _textbigbox_
# -- Missing translation: _textformtype_
# -- Missing translation: _textsimple_
# -- Missing translation: _textadvanced_

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
_textdocsperpage_ [l=bg] {документа на страница}  # Updated 15-May-2006

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
_textany_ [l=bg] {всеки}  # Updated 16-May-2006
# -- Missing translation: _textwords_
_textleaveblank_ [l=bg] {остави пполето празно за всички документи}  # Updated 15-May-2006

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
# -- Missing translation: _textSearchshort_


# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _textTitleshort_
# -- Missing translation: _textCreatorshort_
# -- Missing translation: _textSubjectshort_
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=bg] {разгледай публикациите по дата}  # Updated 15-May-2006
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
_textIdentifiershort_ [l=bg] {достъп до публикация по символ}  # Updated 15-May-2006
# -- Missing translation: _textSourceshort_
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

# -- Missing translation: _textSeriesshort_
# -- Missing translation: _textToshort_
_textFromshort_ [l=bg] {разгледай публикациите по полето От}  # Updated 15-May-2006
# -- Missing translation: _textBrowseshort_
# -- Missing translation: _textOrganizationshort_
# -- Missing translation: _textHowtoshort_
# -- Missing translation: _textTopicshort_
# -- Missing translation: _textPeopleshort_
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

# -- Missing translation: _textSearchlong_


# Dublin Core Metadata Element Set, Version 1.1

# -- Missing translation: _textTitlelong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textCreatorlong_

# -- Missing translation: _textSubjectlong_

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

# -- Missing translation: _textDatelong_

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

_textLanguagelong_ [l=bg] {<p>Можете <i>да разглеждате публикациите по език</i> като натиснете бутона<i>езици</i>.  Извежда списък на съдържанието сортиран по езици.  }  # Updated 15-May-2006

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=bg] {<p>Можете <i>да разглеждате публикации по органиция,</i> като натиснете бутона<i> организации</i>.  Извежда списък на организациите.}  # Updated 15-May-2006

# -- Missing translation: _textHowtolong_

_textTopiclong_ [l=bg] {<p>Можете <i> да разгледате публикациите по тема</i> като натиснете бутона <i>тема</i>.  Извежда списък с темите.}  # Updated 16-May-2006

_textTolong_ [l=bg] {<p>Можете <i> да разглеждате публикации по полето ДО</i> като натиснете бутона <i>до</i>.  Извежда се списък с адресатите.  }  # Updated 15-May-2006

_textFromlong_ [l=bg] {<p>Можете <i>да разгледате публикациите по полето От</i> като натиснете бутона <i>От</i>.  Извежда списък с изпращачите.  }  # Updated 15-May-2006

# -- Missing translation: _textSerieslong_

# -- Missing translation: _textBrowselong_

# -- Missing translation: _textPeoplelong_

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

_textArtistlong_ [l=bg] {<p>Можете<i>да разглеждате публикациите па автор</i> като натистнете бутона<i>автори</i>. Извежда сисък на съдържанието сортиран по автори.}  # Updated 15-May-2006

# -- Missing translation: _textKeywordlong_

_textVolumelong_ [l=bg] {<p>Можете <i>да разглеждате публикациите по том </i> като натиснете бутона<i>томове</i>. Извежда списък с томовете. }  # Updated 15-May-2006

# -- Missing translation: _textCaptionslong_

_textCountrieslong_ [l=bg] {<p>Можете <i>да разгледате публикациите по държави </i> като натиснете бутона<i>държави</i>. Извежда списък с държавите. }  # Updated 16-May-2006


# -- Missing translation: _textdefaultlongtext_


_texthelptopicstitle_ [l=bg] {Теми}  # Updated 16-May-2006

# -- Missing translation: _textreadingdocs_

_texthelpreadingdocs_ [l=bg] {<p>You can tell when you have arrived at an individual book or document
because its title, or a photograph of the front cover, appears at the top
left of the page. In some collections this is accompanied by a table of
contents, while others contain just the number of the current page along
with a box that allows you to select a new page and go forward and
backward. In the table of contents, the current section heading is in bold
face, and the table is expandable -- click on the folders to open or close
them; click on the open book at the top to close it.</p>

<p>Underneath is the text of the current section. When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.</p>

<p>Below the title or front-cover photograph are some buttons. Click on
<i>_document:textEXPANDTEXT_</i> to expand out the whole text of the current section, or
book. If the document is large, this could take a long time and use a lot
of memory! Click on <i>_document:textEXPANDCONTENTS_</i> to expand out the whole table of
contents so that you can see the titles of all chapters and
subsections. Click on <i>_document:textDETACH_</i> to make a new browser window for this
document. (This is useful if you want to compare documents, or read two at
once.) Finally, when you do a search the words you search for are
highlighted. Click on <i>_document:textNOHIGHLIGHT_</i> to remove highlighting.</p>
}  # Updated 16-May-2006

# help about the icons
_texthelpopenbookshelf_ [l=bg] {Отвори този рафт}  # Updated 15-May-2006
# -- Missing translation: _texthelpopenbook_
_texthelpviewtextsection_ [l=bg] {Вижте избраното от текста}  # Updated 16-May-2006
# -- Missing translation: _texthelpexpandtext_
# -- Missing translation: _texthelpexpandcontents_
_texthelpdetachpage_ [l=bg] {Отвори страницата в нов прозорец}  # Updated 15-May-2006
# -- Missing translation: _texthelphighlight_
# -- Missing translation: _texthelpsectionarrows_


# -- Missing translation: _texthelpsearchingtitle_

# -- Missing translation: _texthelpsearching_

# -- Missing translation: _texthelpquerytermstitle_
# -- Missing translation: _texthelpqueryterms_

# -- Missing translation: _texthelpmgppsearching_

# -- Missing translation: _texthelplucenesearching_

# -- Missing translation: _texthelpquerytypetitle_
# -- Missing translation: _texthelpquerytype_

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvsearchlucene_
# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _texthelpdatehowtotitle_
# -- Missing translation: _texthelpdatehowto_

# -- Missing translation: _texthelpdateresultstitle_
# -- Missing translation: _texthelpdateresults_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

# -- Missing translation: _texthelpcollectionprefstitle_
# -- Missing translation: _texthelpcollectionprefs_

_texthelplanguageprefstitle_ [l=bg] {Езикови предпочитания}  # Updated 15-May-2006
# -- Missing translation: _texthelplanguageprefs_

# -- Missing translation: _texthelppresentationprefstitle_
# -- Missing translation: _texthelppresentationprefs_

# -- Missing translation: _texthelpsearchprefstitle_
# -- Missing translation: _texthelpsearchprefs_

# -- Missing translation: _texttanumbrowseoptions_

# -- Missing translation: _textsimplehelpheading_

# -- Missing translation: _texthelpscopetitle_
_texthelpscope_ [l=bg] {<p>
В повечето сборници можете да изберете различни идекси за търсене. Например, автор, заглавие, параграф или глава. Като правило системата извежда целия съответствщ документ, независимо от избрания индексл 
<p>Ако докумените са книги, те ще бъдат отворени на съответното място.}  # Updated 15-May-2006
