# this file must be UTF-8 encoded
#####################################################################
#
# Gaelic (Scottish) Language text and icon macros 
# Many thanks to Rita Campbell and Laurinda Matheson
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=gd] {Ràitheachanan}  # Updated 3-Feb-2006
_textsource_ [l=gd] {Prìomhachd:}  # Updated 3-Feb-2006
_textdate_ [l=gd] {ceann-latha foillseachaidh
}  # Updated 18-Feb-2006
_textnumpages_ [l=gd] {àir. dhuilleagan}  # Updated 17-Feb-2006

_textsignin_ [l=gd] {Sgrìobh d' ainm}  # Updated 3-Feb-2006

_textdefaultcontent_ [l=gd] {Cha rachadh an duileag thaghte lorg. Cleachd putan "Back" air do shealladar no am putan dachaidh gu h-àrd a thilleadh do 'n Leabharlann Digiteach Greenstone.}  # Updated 18-Feb-2006

_textdefaulttitle_ [l=gd] {Mearachd GSDL }  # Updated 3-Feb-2006

_textbadcollection_ [l=gd] {Chan eil an co-chruinneachadh seo (ris an cante "_cvariable_") air a chur air an t-siostam digiteach leabharlann Greenstone seo.}  # Updated 18-Feb-2006

_textselectpage_ [l=gd] {-- Tagh Duilleag --}  # Updated 3-Feb-2006

_collectionextra_ [l=gd] {Tha _about:numdocs_ sgrìobhainnean anns a' cho-chruinneachadh seo. Chaidh a thogail mu dheireadh  _about:builddate_ laithean seo chaidh.}  # Updated 3-Feb-2006

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=gd] {<p>Tha an cho-chuinneachadh seo a' toirt a-steach _numdocs_ _If_("_numdocs_" eq "1",sgrìobhainn,sgrìobhainnean),  _numbytes_gu lèir.
<p><a href="_httppagex_(bsummary)">Put a seo</a>aithghearr thogail do 'n cho-chruinneachadh seo fhaicinn.
}  # Updated 3-Feb-2006

_textdescrcollection_ [l=gd] {}
_textdescrabout_ [l=gd] {Mu dhèidhinn duilleig 
}  # Updated 17-Feb-2006
_textdescrhome_ [l=gd] {Duilleag dhachaidh}  # Updated 17-Feb-2006
_textdescrhelp_ [l=gd] {Duilleag chobhrach}  # Updated 3-Feb-2006
_textdescrpref_ [l=gd] {Duilleag roghainnean}  # Updated 3-Feb-2006
_textdescrgreenstone_ [l=gd] {Bathar-bog Digiteach Leabharlann Greenstone}  # Updated 17-Feb-2006
_textdescrusab_ [l=gd] {Dé bha doirbh dhut a chleachdadh?}  # Updated 3-Feb-2006

_textdescrSearch_ [l=gd] {Lorg teirmean àraid}  # Updated 3-Feb-2006

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=gd] {Thoir ruith air clàr thiotalan aibidealach
}  # Updated 17-Feb-2006
_textdescrCreator_ [l=gd] {Thoir ruith air clàr ùghdaran aibidealach }  # Updated 17-Feb-2006
_textdescrSubject_ [l=gd] {Thoir ruith le cusp
}  # Updated 17-Feb-2006
_textdescrDescription_ [l=gd] {Thoir ruith le tuairisgeul}  # Updated 17-Feb-2006
_textdescrPublisher_ [l=gd] {Thoir ruith le foillsichear
}  # Updated 17-Feb-2006
_textdescrContributor_ [l=gd] {Thoir ruith le neachd-cuideachaidh
}  # Updated 17-Feb-2006
_textdescrDate_ [l=gd] {Thoir ruith le ceann-latha}  # Updated 17-Feb-2006
_textdescrType_ [l=gd] {Thoir ruith le seòrsa ghoireis
}  # Updated 17-Feb-2006
_textdescrFormat_ [l=gd] {Thoir ruith le cruth}  # Updated 17-Feb-2006
_textdescrIdentifier_ [l=gd] {Thoir ruith le aithnichear ghoireis
}  # Updated 17-Feb-2006
_textdescrSource_ [l=gd] {Thoir ruith le ainm-faidhle tùsail
}  # Updated 17-Feb-2006
_textdescrLanguage_ [l=gd] {Thoir ruith le cànain
}  # Updated 17-Feb-2006
_textdescrRelation_ [l=gd] {Thoir ruith le co-cheangal
}  # Updated 17-Feb-2006
_textdescrCoverage_ [l=gd] {Thoir ruith le farsaingeachd}  # Updated 17-Feb-2006
_textdescrRights_ [l=gd] {Thoir ruith le còirichean
}  # Updated 17-Feb-2006

_textdescrOrganization_ [l=gd] {Thoir ruith le buidheann
}  # Updated 17-Feb-2006
_textdescrKeyword_ [l=gd] {Thoir ruith le facal-luirg
}  # Updated 17-Feb-2006
_textdescrHowto_ [l=gd] {Thoir ruith air gné Ciamar a nì thu . . . 
}  # Updated 17-Feb-2006
_textdescrList_ [l=gd] {Thoir ruith  air clàr sgrìobhainn
}  # Updated 17-Feb-2006
_textdescrSeries_ [l=gd] {Thoir ruith le àireamh
}  # Updated 17-Feb-2006
_textdescrTo_ [l=gd] {Thoir ruith le raon Gu}  # Updated 17-Feb-2006
_textdescrFrom_ [l=gd] {Thoir ruith le raon Bho
}  # Updated 17-Feb-2006
_textdescrTopic_ [l=gd] {Thoir ruith air aireamhan air cùisean sònraichte
}  # Updated 17-Feb-2006
_textdescrBrowse_ [l=gd] {Thoir ruith air}  # Updated 17-Feb-2006
_textdescrCollage_ [l=gd] {Thoir ruith le co-chruinneachadh dhealbhan
}  # Updated 17-Feb-2006
_textdescrPeople_ [l=gd] {Thoir ruith air clàr dhaoine aibidealach
}  # Updated 17-Feb-2006
_textdescrAcronym_ [l=gd] {Thoir ruith air geàrr-ainmean}  # Updated 17-Feb-2006
_textdescrPhrase_ [l=gd] {Thoir ruith air abairtean
}  # Updated 17-Feb-2006
_textdescrArtist_ [l=gd] {Thoir ruith air luchd-ealain}  # Updated 17-Feb-2006
_textdescrVolume_ [l=gd] {Thoir ruith le mac-leabhar
}  # Updated 18-Feb-2006
_textdescrCountries_ [l=gd] {Thoir ruith le dùthchannan}  # Updated 17-Feb-2006
_textdescrCaptions_ [l=gd] {Thoir ruith le fo-thiotalan deilbh}  # Updated 17-Feb-2006

_labelSearch_ [l=gd] {Lorg}  # Updated 3-Feb-2006

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=gd] {Tiotalan A_Z}  # Updated 3-Feb-2006
_labelCreator_ [l=gd] {Ughdaran A-Z}  # Updated 3-Feb-2006
_labelSubject_ [l=gd] {Cuspairean}  # Updated 3-Feb-2006

_labelDescription_ [l=gd] {Tuairisgeulan}  # Updated 3-Feb-2006
_labelPublisher_ [l=gd] {Foillsichearan}  # Updated 3-Feb-2006
_labelContributor_ [l=gd] {Luchd-chuideachaidh}  # Updated 3-Feb-2006
_labelDate_ [l=gd] {Cinn-latha}  # Updated 3-Feb-2006
_labelTypes_ [l=gd] {Seòrsachan}  # Updated 3-Feb-2006
_labelFormat_ [l=gd] {Cruthan}  # Updated 3-Feb-2006
_labelIdentifier_ [l=gd] {Aithnichearan}  # Updated 3-Feb-2006
_labelSource_ [l=gd] {Ainmean-faidhle}  # Updated 3-Feb-2006
_labelLanguage_ [l=gd] {Cànainean}  # Updated 3-Feb-2006
_labelRelation_ [l=gd] {Co-cheangail}  # Updated 3-Feb-2006
_labelCoverage_ [l=gd] {Farsaigneachd}  # Updated 3-Feb-2006
_labelRights_ [l=gd] {Còirichean}  # Updated 3-Feb-2006

_labelOrg_ [l=gd] {Buidheann}  # Updated 3-Feb-2006
_labelKeyword_ [l=gd] {Faclan-luirg}  # Updated 3-Feb-2006
_labelHow_ [l=gd] {Ciamar a nì thu . . .
}  # Updated 17-Feb-2006
_labelSeries_ [l=gd] {Sreathan}  # Updated 3-Feb-2006
_labelList_ [l=gd] {Clàradh}  # Updated 3-Feb-2006
_labelTo_ [l=gd] {Gu}  # Updated 3-Feb-2006
_labelFrom_ [l=gd] {Bho}  # Updated 3-Feb-2006
_labelTopic_ [l=gd] {Cùisean}  # Updated 3-Feb-2006
_labelBrwse_ [l=gd] {Thoir ruith air}  # Updated 17-Feb-2006
_labelCollage_ [l=gd] {Co-chruinneachadh dhealbhan}  # Updated 3-Feb-2006
_labelPeople_ [l=gd] {Daoine A-Z}  # Updated 3-Feb-2006
_labelAcronym_ [l=gd] {Geàrr-ainmean}  # Updated 3-Feb-2006
_labelPhrase_ [l=gd] {Abairtean}  # Updated 3-Feb-2006
_labelArtist_ [l=gd] {Luchd-ealain}  # Updated 3-Feb-2006
_labelVolume_ [l=gd] {Mac-leabhraichean}  # Updated 18-Feb-2006
_labelCaptions_ [l=gd] {Fo-thiotalan}  # Updated 3-Feb-2006
_labelCountries_ [l=gd] {Dùthchannan}  # Updated 3-Feb-2006


_texticontext_ [l=gd] {Faic an sgrìobhainn}  # Updated 3-Feb-2006
_texticonclosedbook_ [l=gd] {Fosgail an sgrìobhainn seo agus faic na th' ann}  # Updated 3-Feb-2006
_texticonnext_ [l=gd] {gus an ath roinn}  # Updated 18-Feb-2006
_texticonprev_ [l=gd] {gus an roinn seo chaidh}  # Updated 18-Feb-2006

_texticonworld_ [l=gd] {Faic sgrìobhainn an eadar-lìn}  # Updated 18-Feb-2006

_texticonmidi_ [l=gd] {Faic an sgrìobhainn MIDI }  # Updated 3-Feb-2006
_texticonmsword_ [l=gd] {Faic an sgrìobhainn Microsoft Word }  # Updated 3-Feb-2006
_texticonmp3_ [l=gd] {Faic an sgrìobhainn MP3 }  # Updated 3-Feb-2006
_texticonpdf_ [l=gd] {Faic an sgrìobhainn PDF }  # Updated 3-Feb-2006
_texticonps_ [l=gd] {Faic an sgrìobhainn PostScript }  # Updated 3-Feb-2006
_texticonppt_ [l=gd] {Faic an sgrìobhainn PowerPoint }  # Updated 3-Feb-2006
_texticonrtf_ [l=gd] {Faic an sgrìobhainn RTF }  # Updated 3-Feb-2006
_texticonxls_ [l=gd] {Faic an sgrìobhainn Microsoft Excel}  # Updated 3-Feb-2006

_page_ [l=gd] {duilleag}  # Updated 3-Feb-2006
_pages_ [l=gd] {duilleagan}  # Updated 3-Feb-2006
_of_ [l=gd] {de}  # Updated 3-Feb-2006
_vol_ [l=gd] {Lom-leabh.}  # Updated 3-Feb-2006
_num_ [l=gd] {Air.}  # Updated 3-Feb-2006

_textmonth00_ [l=gd] {}
_textmonth01_ [l=gd] {Am Faoilteach}  # Updated 3-Feb-2006
_textmonth02_ [l=gd] {An Gearran}  # Updated 3-Feb-2006
_textmonth03_ [l=gd] {Am Màrt}  # Updated 3-Feb-2006
_textmonth04_ [l=gd] {An Giblean}  # Updated 3-Feb-2006
_textmonth05_ [l=gd] {An Cèitean}  # Updated 3-Feb-2006
_textmonth06_ [l=gd] {An t-Og Mhìos}  # Updated 3-Feb-2006
_textmonth07_ [l=gd] {An t-Iuchar}  # Updated 3-Feb-2006
_textmonth08_ [l=gd] {Lùnasdal}  # Updated 3-Feb-2006
_textmonth09_ [l=gd] {An t-Sultain}  # Updated 3-Feb-2006
_textmonth10_ [l=gd] {An Dàmhair}  # Updated 3-Feb-2006
_textmonth11_ [l=gd] {An t-Samhainn}  # Updated 3-Feb-2006
_textmonth12_ [l=gd] {An Dùbhlachd}  # Updated 3-Feb-2006

_textdocument_ [l=gd] {Sgrìobhainn}  # Updated 3-Feb-2006
_textsection_ [l=gd] {Roinn}  # Updated 3-Feb-2006
_textparagraph_ [l=gd] {Earrann}  # Updated 3-Feb-2006

_magazines_ [l=gd] {Irisean}  # Updated 3-Feb-2006

_nzdlpagefooter_ [l=gd] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}  # Updated 3-Feb-2006

_linktextHOME_ [l=gd] {DACHAIDH}  # Updated 3-Feb-2006
_linktextHELP_ [l=gd] {COBHAIR}  # Updated 3-Feb-2006
_linktextPREFERENCES_ [l=gd] {ROGHAINNEAN}  # Updated 3-Feb-2006


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=gd] {Mu dhèidhinn a'cho-chruinneachaidh seo
}  # Updated 17-Feb-2006

_textsubcols1_ [l=gd] {<p>Tha an cho-chruinneachadh gu lèir a' toirt a-steach  _1_ fo-chruinneachaidhean. Tha na feadhainn ri fhaotainn a nis mar a leanas:
<blockquote>}  # Updated 3-Feb-2006

_textsubcols2_ [l=gd] {</blockquote>
'S urrainn dhut na fo-chruinneachaidhean a tha thu a' cleachdadh  
 gu gnàthach air an Duilleag Roghainnean fhaicinn (agus atharrachadh).}  # Updated 18-Feb-2006

_titleabout_ [l=gd] {mu dhèidhinn
}  # Updated 17-Feb-2006


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=gd] {dùin earrann seo an leabharlainn}  # Updated 3-Feb-2006
_texticonclosedbookshelf_ [l=gd] {fosgail an roinn seo den leabharlann agus faic na th' innte
}  # Updated 17-Feb-2006
_texticonopenbook_ [l=gd] {dùin an leabhar seo}  # Updated 3-Feb-2006
_texticonclosedfolder_ [l=gd] {Fosgail am pasgan seo agus faic na th' ann}  # Updated 3-Feb-2006
_texticonclosedfolder2_ [l=gd] {fosgail fo-roinn:}  # Updated 3-Feb-2006
_texticonopenfolder_ [l=gd] {dùin am pasgan seo}  # Updated 3-Feb-2006
_texticonopenfolder2_ [l=gd] {dùin fo-earrann:}  # Updated 3-Feb-2006
_texticonsmalltext_ [l=gd] {Faic an roinn seo de 'n teacs}  # Updated 3-Feb-2006
_texticonsmalltext2_ [l=gd] {faic teacs:}  # Updated 3-Feb-2006
_texticonpointer_ [l=gd] {fo-earrann gnàthach}  # Updated 3-Feb-2006
_texticondetach_ [l=gd] {Fosgail an duilleag seo ann an uinneag ùr}  # Updated 3-Feb-2006
_texticonhighlight_ [l=gd] {Comharraich teirmean-luirg}  # Updated 3-Feb-2006
_texticonnohighlight_ [l=gd] {Na comharraich facail-luirg}  # Updated 3-Feb-2006
_texticoncontracttoc_ [l=gd] {Leag clàr-ìnnsidh}  # Updated 3-Feb-2006
_texticonexpandtoc_ [l=gd] {Leudaich clàr-ìnnsidh}  # Updated 3-Feb-2006
_texticonexpandtext_ [l=gd] {taisbein an teacs gu lèir
}  # Updated 17-Feb-2006
_texticoncontracttext_ [l=gd] {taisbein teacs a-mhain airson fo-earrann taghte}  # Updated 17-Feb-2006
_texticonwarning_ [l=gd] {<b>Rabhadh: </b>}  # Updated 3-Feb-2006
_texticoncont_ [l=gd] {lean ort?}  # Updated 17-Feb-2006

_textltwarning_ [l=gd] {<div class="buttons">_imagecont_</div>
_iconwarning_Ma leudachas tu an teacs a seo bidh móran data ann do 'n shealladair agad a shealltainn
}  # Updated 3-Feb-2006

_textgoto_ [l=gd] {rach gu duilleig}  # Updated 17-Feb-2006
_textintro_ [l=gd] {<i>(teacs toisich)</i>}  # Updated 3-Feb-2006

_textCONTINUE_ [l=gd] {LEAN ORT?}  # Updated 17-Feb-2006

_textEXPANDTEXT_ [l=gd] {LEUDAICH\nTEACS}  # Updated 3-Feb-2006

_textCONTRACTCONTENTS_ [l=gd] {TEANNAICH\nCLAR-INNSIDH
}  # Updated 17-Feb-2006

_textDETACH_ [l=gd] {SGAR}  # Updated 17-Feb-2006

_textEXPANDCONTENTS_ [l=gd] {LEUDAICH\nCLAR-INNSIDH}  # Updated 3-Feb-2006

_textCONTRACT_ [l=gd] {TEANNAICH\nTEACS}  # Updated 17-Feb-2006

_textHIGHLIGHT_ [l=gd] {COMHAR\nRACHADH}  # Updated 3-Feb-2006

_textNOHIGHLIGHT_ [l=gd] {GUN CHOMHAR\nRACHADH}  # Updated 3-Feb-2006


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=gd] {_If_(_thislast_,builean _thisfirst_ - _thislast_ do cheist: _cgiargq_,Chan eil seisean ann do cheist: _cgiargq_)}  # Updated 3-Feb-2006
_textnoquerytitle_ [l=gd] {Duillleag luirg}  # Updated 3-Feb-2006

_textsome_ [l=gd] {cuid}  # Updated 3-Feb-2006
_textall_ [l=gd] {uile}  # Updated 3-Feb-2006
_textboolean_ [l=gd] {boolean}  # Updated 3-Feb-2006
_textranked_ [l=gd] {òrdaichte
}  # Updated 18-Feb-2006
_textnatural_ [l=gd] {nàdurra}  # Updated 3-Feb-2006
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=gd] {eachdraidh luirg}  # Updated 3-Feb-2006

_textifeellucky_ [l=gd] {Tha mi a' faireachdain fortanach}  # Updated 3-Feb-2006

#alt text for query buttons
_textusequery_ [l=gd] {cleachd a' cheist seo}  # Updated 3-Feb-2006
_textfreqmsg1_ [l=gd] {Cunntas fhaclan:}  # Updated 18-Feb-2006
_textpostprocess_ [l=gd] {_If_(_quotedquery_,<br><i>air a dhèanamh mu dheireadh a lorg _quotedquery_</i>
)}  # Updated 3-Feb-2006
_textinvalidquery_ [l=gd] {Cò-rèir ceist chèarr
}  # Updated 17-Feb-2006

_textmorethan_ [l=gd] {Barrachd air}  # Updated 3-Feb-2006
_textapprox_ [l=gd] {Mu dhèidhinn
}  # Updated 17-Feb-2006
_textnodocs_ [l=gd] {Cha do sheisich sgrìobhainn na ceiste}  # Updated 17-Feb-2006
_text1doc_ [l=gd] {Sheisich 1 sgrìobhainn a' cheist}  # Updated 3-Feb-2006
_textlotsdocs_ [l=gd] {sheisich sgrìobhainnean a' cheist}  # Updated 3-Feb-2006
_textmatches_ [l=gd] {Samhailean
}  # Updated 17-Feb-2006
_textbeginsearch_ [l=gd] {Tòisich Lorg}  # Updated 17-Feb-2006
_textrunquery_ [l=gd] {Ruith ceist}  # Updated 18-Feb-2006
_textclearform_ [l=gd] {Reitich Foirm}  # Updated 3-Feb-2006

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=gd] {Facal no abairt}  # Updated 3-Feb-2006
_textinfield_ [l=gd] {... Ann an raon}  # Updated 18-Feb-2006
_textfoldstem_ [l=gd] {(dèan co-ionnan, geàrr)}  # Updated 3-Feb-2006

_textadvquery_ [l=gd] {No cuir ceist gu dìreach:}  # Updated 3-Feb-2006
_textallfields_ [l=gd] {a h-uile raon}  # Updated 17-Feb-2006
_texttextonly_ [l=gd] {teacs a-mhàin}  # Updated 18-Feb-2006
_textand_ [l=gd] {agus}  # Updated 3-Feb-2006
_textor_ [l=gd] {no}  # Updated 3-Feb-2006
_textandnot_ [l=gd] {agus leig a-mach}  # Updated 17-Feb-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=gd] {Lorg  _indexselection_ _If_(_jselection_,de _jselection_ )_If_(_gselection_, aig _gselection_ ìre )_If_(_nselection_,ann _nselection_ cànain )anns a bheil _querytypeselection_ de na faclan}  # Updated 3-Feb-2006

_textadvancedsearch_ [l=gd] {Lorg _indexselection_ _If_(_jselection_,de _jselection_ )_If_(_gselection_,aig_gselection_ ìre )_If_(_nselection_,ann _nselection_ cànain )a' cleachdadh _querytypeselection_ ceist}  # Updated 3-Feb-2006

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

_textformsimplesearch_ [l=gd] {Lorg _If_(_jselection_,_jselection_ )_If_(_gformselection_,aig _gformselection_ ìre )_If_(_nselection_,ann _nselection_ cànain )airson _formquerytypesimpleselection_ de}  # Updated 3-Feb-2006

_textformadvancedsearch_ [l=gd] {Lorg _If_(_jselection_,_jselection_ )_If_(_gformselection_,aig _gformselection_ ìre )_If_(_nselection_,ann _nselection_ cànain)agus taisbein builean ann _formquerytypeadvancedselection_ ordugh}  # Updated 18-Feb-2006


_textnojsformwarning_ [l=gd] {Rabhadh: cha tugadh comas do Javascript anns do shealladair. <br>Ma tha thu airson lorg chrutha a chleachdadh, thoir comas dha.}  # Updated 18-Feb-2006
_textdatesearch_ [l=gd] {Gabhaidh an co-chruinneachadh seo lorg airson sgrìobhainnean a-staigh sreath cinn-latha no airson sgrìobhainnean anns a bheil ceann-latha sònraichte. 'S e goireas roghainneil an luirg a th' ann.}  # Updated 3-Feb-2006
_textstartdate_ [l=gd] {Ceann-latha tòiseachaidh (no a-mhàin)
}  # Updated 17-Feb-2006
_textenddate_ [l=gd] {Ceann-latha crìche:}  # Updated 3-Feb-2006
_textbc_ [l=gd] {B.C.E.}  # Updated 3-Feb-2006
_textad_ [l=gd] {C.E.}  # Updated 3-Feb-2006
_textexplaineras_ [l=gd] {Tha C.E. agus B.C.E. faclan eile airson  A.D. and B.C. Chan eil na faclan seo ceangailte ri cultur sam bith, agus tha iad a' ciallachadh "Common Era" agus "Before the Common Era"}  # Updated 3-Feb-2006

_textstemon_ [l=gd] {(a' leigeil seachad deireidhean facail)}  # Updated 3-Feb-2006

_textsearchhistory_ [l=gd] {Eachdraidh Luirg}  # Updated 3-Feb-2006

#text macros for search history
_textnohistory_ [l=gd] {Chan eil clàrachaidhean anns an eachdraidh luirg
}  # Updated 17-Feb-2006
_texthresult_ [l=gd] {buil}  # Updated 3-Feb-2006
_texthresults_ [l=gd] {builean}  # Updated 3-Feb-2006
_texthallwords_ [l=gd] {a h-uile facal}  # Updated 3-Feb-2006
_texthsomewords_ [l=gd] {cuid fhaclan}  # Updated 3-Feb-2006
_texthboolean_ [l=gd] {boolean}  # Updated 3-Feb-2006
_texthranked_ [l=gd] {òrdaichte
}  # Updated 18-Feb-2006
_texthcaseon_ [l=gd] {feumaidh tuislean a bhith co-ionnan}  # Updated 3-Feb-2006
_texthcaseoff_ [l=gd] {deante co-ionnan}  # Updated 3-Feb-2006
_texthstemon_ [l=gd] {air geàrradh
}  # Updated 18-Feb-2006
_texthstemoff_ [l=gd] {slàn}  # Updated 3-Feb-2006


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=gd] {Stèidhich roghainnean mar a leanas. Na cleachd putan "Back" air do shealladar - theid an call! An àite sin, put air fear de na putannan air an "Access Bar" gu h-àrd.
}  # Updated 18-Feb-2006
_textsetprefs_ [l=gd] {Stèidhich roghainnean}  # Updated 3-Feb-2006
_textsearchprefs_ [l=gd] {Roghainnean luirg}  # Updated 3-Feb-2006
_textcollectionprefs_ [l=gd] {Roghainnean co-chruinneachaidh}  # Updated 17-Feb-2006
_textpresentationprefs_ [l=gd] {Roghainnean taisbeanaidh}  # Updated 3-Feb-2006
_textpreferences_ [l=gd] {Roghainnean}  # Updated 3-Feb-2006
_textcasediffs_ [l=gd] {Eadar-dhealachaidhean tuiseil:}  # Updated 3-Feb-2006
_textignorecase_ [l=gd] {Leig seachad eadar-dhealachaidhean tuiseil}  # Updated 3-Feb-2006
_textmatchcase_ [l=gd] {feumaidh tuislean uachrach agus iochrach a bhith co-ionnan}  # Updated 3-Feb-2006
_textwordends_ [l=gd] {Deireadh fhaclan:
}  # Updated 18-Feb-2006
_textstem_ [l=gd] {Leig seachad deireidhean facal}  # Updated 25-Apr-2006
_textnostem_ [l=gd] {feumaidh am facal slàn a bhith co-ionnan}  # Updated 25-Apr-2006
_textprefop_ [l=gd] {Thoir dhomh gu ruige  _maxdocoption_ buillean le _hitsperpageoption_ buillean air gach duilleig.
}  # Updated 25-Apr-2006
_textextlink_ [l=gd] {Slighe gu làraich-lìn a-muigh}  # Updated 3-Feb-2006
_textintlink_ [l=gd] {Sgrìbohainnean prìomhach air fhaighinn bho:}  # Updated 3-Feb-2006
_textlanguage_ [l=gd] {Cànain eadar-aghaidh:}  # Updated 3-Feb-2006
_textencoding_ [l=gd] {Cuir ann an còd:}  # Updated 17-Feb-2006
_textformat_ [l=gd] {Cruth eadar-aghaidh:}  # Updated 3-Feb-2006
_textall_ [l=gd] {uile}  # Updated 3-Feb-2006
_textquerymode_ [l=gd] {Modh ceiste :}  # Updated 3-Feb-2006
_textsimplemode_ [l=gd] {Modh ceiste shìmplidh}  # Updated 18-Feb-2006
_textadvancedmode_ [l=gd] {Modh ceiste adhartaich (a' ceadachadh lorg boolean a' cleachdadh !, &, |, agus bracaidean)}  # Updated 25-Apr-2006
_textlinkinterm_ [l=gd] {troimh dhuilleag mheadhonach}  # Updated 18-Feb-2006
_textlinkdirect_ [l=gd] {rach dìreach an sin}  # Updated 17-Feb-2006
_textdigitlib_ [l=gd] {an leabharlann digiteach}  # Updated 3-Feb-2006
_textweb_ [l=gd] {an eadar-lìon}  # Updated 18-Feb-2006
_textgraphical_ [l=gd] {Dealbhach}  # Updated 3-Feb-2006
_texttextual_ [l=gd] {teacsail
}  # Updated 18-Feb-2006
_textcollectionoption_ [l=gd] {<p>
Fo-chruinneachaidhean a ghabhail a-steach:
<br>}  # Updated 3-Feb-2006

_textrelateddocdisplay_ [l=gd] {taisbein sgrìobhainnean co-cheangailte
}  # Updated 17-Feb-2006
_textsearchhistory_ [l=gd] {Eachdraidh luirg:}  # Updated 3-Feb-2006
_textnohistory_ [l=gd] {Chan eil eachdraidh luirg ann}  # Updated 3-Feb-2006
_texthistorydisplay_ [l=gd] {taisbein _historynumrecords_ clàran eachdraidh luirg
}  # Updated 17-Feb-2006
_textnohistorydisplay_ [l=gd] {na taisbein eachdraidh luirg
}  # Updated 17-Feb-2006

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=gd] {Lorg chrutha:}  # Updated 3-Feb-2006
_textplainsearch_ [l=gd] {Lorg sìmplidh}  # Updated 3-Feb-2006
_textqueryboxsize_ [l=gd] {Meud bocsa ceiste:}  # Updated 3-Feb-2006
_textregbox_ [l=gd] {bocsa ceiste àbhaistich
}  # Updated 18-Feb-2006
_textbigbox_ [l=gd] {bocsa ceiste mhói}  # Updated 25-Apr-2006
_textformtype_ [l=gd] {Seòrsa de chruth:}  # Updated 17-Feb-2006
_textsimple_ [l=gd] {sìmplidh}  # Updated 3-Feb-2006
_textadvanced_ [l=gd] {adhartach}  # Updated 3-Feb-2006

# used in "with 4 fields" in the form search box
_textwith_ [l=gd] {le}  # Updated 3-Feb-2006
_textfields_ [l=gd] {raonan}  # Updated 17-Feb-2006


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=gd] {Cuir sgrìobhainnean ann an òrdugh le}  # Updated 18-Feb-2006
_textalsoshowing_ [l=gd] {a'sealltainn air bharrachd
}  # Updated 17-Feb-2006
_textwith_ [l=gd] {leis a' char as motha
}  # Updated 18-Feb-2006
_textdocsperpage_ [l=gd] {sgrìobhainnean air gach duilleig
}  # Updated 17-Feb-2006

_textfilterby_ [l=gd] {Faigh sgrìobhainnean anns a bheil}  # Updated 3-Feb-2006
_textall_ [l=gd] {uile}  # Updated 3-Feb-2006
_textany_ [l=gd] {gin}  # Updated 17-Feb-2006
_textwords_ [l=gd] {nam faclan
}  # Updated 17-Feb-2006
_textleaveblank_ [l=gd] {fàg am bocsa seo falamh airson a h-uile sgrìobhainn fhaotainn
}  # Updated 17-Feb-2006

_browsebuttontext_ [l=gd] {"Cuir sgrìobhainnean ann an òrdugh"}  # Updated 18-Feb-2006

_nodata_ [l=gd] {<i>chan eil data ann</i>}  # Updated 3-Feb-2006
_docs_ [l=gd] {sgrìobhainnean}  # Updated 3-Feb-2006
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=gd] {Cobhair}  # Updated 3-Feb-2006
_textSearchshort_ [l=gd] {lorg faclan sònraichte}  # Updated 3-Feb-2006


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=gd] {faigh foillseachaidhean le tiotal}  # Updated 3-Feb-2006
_textCreatorshort_ [l=gd] {faigh foillseachaidhean le ùghdar}  # Updated 3-Feb-2006
_textSubjectshort_ [l=gd] {faigh foillseachaidhean le cuspair}  # Updated 3-Feb-2006
_textDescriptionshort_ [l=gd] {faigh foillseachaidhean le tuairisgeul}  # Updated 3-Feb-2006
_textPublishershort_ [l=gd] {faigh foillseachaidhean le foillsichear}  # Updated 3-Feb-2006
_textContributorshort_ [l=gd] {faigh foillseachaidhean le neach-cuideachaidh}  # Updated 3-Feb-2006
_textDateshort_ [l=gd] {faigh foillseachaidhean le ceann-latha}  # Updated 3-Feb-2006
_textTypeshort_ [l=gd] {faigh foillseachaidhean le seòrsa}  # Updated 3-Feb-2006
_textFormatshort_ [l=gd] {faigh foillseachaidhean le cruth}  # Updated 3-Feb-2006
_textIdentifiershort_ [l=gd] {faigh foillseachaidhean le aithnichear}  # Updated 3-Feb-2006
_textSourceshort_ [l=gd] {faigh foillseachaidhean le aimn-faidhle}  # Updated 3-Feb-2006
_textLanguageshort_ [l=gd] {faigh foillseachaidhean le cànan}  # Updated 3-Feb-2006
_textRelationshort_ [l=gd] {faigh foillseachaidhean le co-cheangal}  # Updated 3-Feb-2006
_textCoverageshort_ [l=gd] {faigh foillseachaidhean le farsaingeachd}  # Updated 3-Feb-2006
_textRightsshort_ [l=gd] {faigh foillseachaidhean le còirichean}  # Updated 3-Feb-2006

_textSeriesshort_ [l=gd] {faigh foillseachaidhean le sreath}  # Updated 3-Feb-2006
_textToshort_ [l=gd] {faigh foillseachaidhean le raon Gu
}  # Updated 17-Feb-2006
_textFromshort_ [l=gd] {faigh foillseachaidhean le raon Bho
}  # Updated 17-Feb-2006
_textBrowseshort_ [l=gd] {Thoir ruith air foillseachaidhean
}  # Updated 17-Feb-2006
_textOrganizationshort_ [l=gd] {faigh foillseachaidhean le buidheann}  # Updated 3-Feb-2006
_textHowtoshort_ [l=gd] {faigh foillseachaidhean le "ciamar a nì thu . . ."
}  # Updated 17-Feb-2006
_textTopicshort_ [l=gd] {faigh foillseachaidhean le cùis}  # Updated 3-Feb-2006
_textPeopleshort_ [l=gd] {faigh foillseachaidhean le daoine}  # Updated 3-Feb-2006
_textAcronymshort_ [l=gd] {faigh foillseachaidhean le geàrr-ainm}  # Updated 3-Feb-2006
_textPhraseshort_ [l=gd] {Thoir ruith air abairtean a tha nochdadh ann an foillseachaidhean}  # Updated 17-Feb-2006
_textArtistshort_ [l=gd] {faigh foillseachaidhean le neach-ealain}  # Updated 3-Feb-2006
_textKeywordshort_ [l=gd] {faigh foillseachaidhean le facal-luirg}  # Updated 3-Feb-2006
_textVolumeshort_ [l=gd] {faigh foillseachaidhean le mac-leabhar
}  # Updated 17-Feb-2006
_textCountriesshort_ [l=gd] {faigh foillseachaidhean le dùthaich}  # Updated 3-Feb-2006
_textdefaultshorttext_ [l=gd] {cha deach an rangachadh a chur an ceill}  # Updated 18-Feb-2006

_textSearchlong_ [l=gd] {<p>'S urrainn dhut <i>faclan àraid lorg</i>, faclan a nochdadh anns an teacs bho 'n duilleag "lorg." 'S sin a' cheud duilleag a tha tighinn suas nuair a thoisicheas tu, agus 's urrainn dhut ga ruighinn bho duilleagan eile le putadh air a' phutan <i>lorg</i>.  }  # Updated 3-Feb-2006


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le tiotal</i>
le putadh air a' phutan <i>tiotalan a-z</i> .  Bheir sin suas clàr leabhraichean air an cur ann an ordugh aibidealach.}  # Updated 3-Feb-2006

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le ùghdar</i>
le putadh air a' phutan <i>ùghdaran a-z</i> .  Bheir sin suas clàr leabhraichean, air an cur ann an ordugh le ainm ùghdair. }  # Updated 3-Feb-2006

_textSubjectlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le cuspair</i>
le putadh air a' phutan <i>cuspairean</i> .  Bheir sin suas clàr chuspairean, riochdaichte le sgeilpan-leabhair.}  # Updated 3-Feb-2006

_textDescriptionlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le tuairisgeul</i>
le putadh air a' phutan <i>tuairisgeulan</i> .  Bheir sin suas clàr tuairisgeulan a sgrùdadh.}  # Updated 3-Feb-2006

_textPublisherlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le foillsichear</i>
le putadh air a' phutan <i>foillsichearan</i> .  Bheir sin suas clàr fhoillsichearan a sgrùdadh.}  # Updated 3-Feb-2006

_textContributorlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le neachd-cuideachaidh</i>
le putadh air a' phutan <i>luchd-cuideachaidh</i> .  Bheir sin suas clàr luchd-cuideachaidh a sgrùdadh. }  # Updated 3-Feb-2006

_textDatelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le ceann-latha</i>
le putadh air a' phutan <i>cinn-latha</i> .  Bheir sin suas clàr de na h-aireamhan gu léir, air an cur ann an ordugh le ceann-latha.}  # Updated 3-Feb-2006

_textTypelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le seòrsa</i>
le putadh air a' phutan <i>seòrsachan</i> .  Bheir sin suas clàr sheòrsachan a sgrùdadh.}  # Updated 3-Feb-2006

_textFormatlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le cruth</i>
le putadh air a' phutan <i>cruthan</i> .  Bheir sin suas clàr chruthan a sgrùdadh.}  # Updated 3-Feb-2006

_textIdentifierlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le aithnichear</i>
le putadh air a' phutan <i>aithnichearan</i> .  Bheir sin suas clàr aithnichearan a sgrùdadh.}  # Updated 3-Feb-2006

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le ainm-faidhle</i>
le putadh air a' phutan <i>ainmean-faidhle</i> .  Bheir sin suas clàr ainmean, air an cur ann an ordugh le ainm-faidhle tùsail.}  # Updated 3-Feb-2006

_textLanguagelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le cànan</i>
le putadh air a' phutan <i>cànannan</i> .  Bheir sin suas clàr chlàrachaidhean, air an cur ann an ordugh le cànan.}  # Updated 3-Feb-2006

_textRelationlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le co-cheagal</i>
le putadh air a' phutan <i>co-cheangail</i> .  Bheir sin suas clàr cho-cheangail a sgrùdadh.}  # Updated 3-Feb-2006

_textCoveragelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le farsaigneachd</i>
le putadh air a' phutan <i>farsaigneachd</i> . }  # Updated 3-Feb-2006

_textRightslong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le còirichean</i>
le putadh air a' phutan <i>còirichean</i> .  }  # Updated 3-Feb-2006



_textOrganizationlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le buidheann</i>
le putadh air a' phutan <i>buidhnean</i> .  Bheir sin suas clàr bhuidhnean.}  # Updated 3-Feb-2006

_textHowtolong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le clàr "Ciamar a nì thu . . .
"</i>
le putadh air a' phutan <i>Ciamar a nì thu . . .
</i> .  Bheir sin suas clàr goireasan Ciamar a nì thu . . .
 }  # Updated 17-Feb-2006

_textTopiclong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le cùis</i>
le putadh air a' phutan <i>cùisean</i> .  Bheir sin suas clàr chùisean a sgrùdadh.}  # Updated 3-Feb-2006

_textTolong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le raon Gu</i>
le putadh air a' phutan <i>gu</i> .  Bheir sin suas clàr seòlaidhean.}  # Updated 18-Feb-2006

_textFromlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le raon Bho</i>
le putadh air a' phutan <i>bho</i> .  Bheir sin suas clàr luchd-cuir.}  # Updated 18-Feb-2006

_textSerieslong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le sreath</i>
le putadh air a' phutan <i>sreathan</i> .  Bheir sin suas clàr sreathan a tha anns a' cho-chruinneachadh a nis.}  # Updated 3-Feb-2006

_textBrowselong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean sgrùdadh</i> le putadh air a' phutan <i>sgrùdaich</i>.}  # Updated 3-Feb-2006

_textPeoplelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le daoine</i>
le putadh air a' phutan <i>daoine a-z</i> .  Bheir sin suas clàr ainmean, air an cur ann an ordugh le sloinneadh.}  # Updated 3-Feb-2006

_textAcronymlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le geàrr-ainm</i>
le putadh air a' phutan <i>geàrr-ainm</i> .  Bheir sin suas clàr geàrr-ainmean agus far a nochd iad.  }  # Updated 3-Feb-2006

_textPhraselong_ [l=gd] {<p>'S urrainn dhut <i>abairtean a nochadh ann an foillseachaidhean sgrùdadh</i>
le putadh air a' phutan <i>abairtean</i>.}  # Updated 3-Feb-2006

_textArtistlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le neach-ealain</i>
le putadh air a' phutan <i>luchd-ealain</i> .  Bheir sin suas clàr ainmean, air an cur ann an ordugh le ainm neachd-ealain. }  # Updated 3-Feb-2006

_textKeywordlong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le facal-luirg</i>
le putadh air a' phutan <i>faclan-luirg</i> .  Bheir sin suas clàr faclan-luirg.}  # Updated 3-Feb-2006

_textVolumelong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le mac-leabhar</i>
le putadh air a' phutan <i>iom-leabhraichean</i> .  Bheir sin suas clàr iom-leabhraichean.}  # Updated 18-Feb-2006

_textCaptionslong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le fo-thiotal</i>
le putadh air a' phutan <i>fo-thiotalan</i> .  Bheir sin suas clàr fo-thiotalan. }  # Updated 3-Feb-2006

_textCountrieslong_ [l=gd] {<p>'S urrainn dhut <i>foillseachaidhean fhaighinn le dùthaich</i>
le putadh air a' phutan <i>dùthchannan</i> .  Bheir sin suas clàr dhùthchannan. }  # Updated 3-Feb-2006


_textdefaultlongtext_ [l=gd] {<p>Put air a' phutan <i>neo-aithnichte</i> foillseachaidhean a sgrùdaich (bidh an clàr air a chur ann an ordugh le raon neo-ainmichte).  }  # Updated 18-Feb-2006


_texthelptopicstitle_ [l=gd] {Cùisean}

_textreadingdocs_ [l=gd] {Ciamar a leughas tu na sgrìobhainnean
}  # Updated 17-Feb-2006

_texthelpreadingdocs_ [l=gd] {<p>Bidh fios agad nuair a ruigeas tu leahbar no sgrìobhainn, oir nochdaidh a thiotal no dealbh a' chomhdaich aig ceann na duilleige, air an taobh clì. Ann an cuid co-chruinneachaidhean, nochaidh cuideachd clàr-innsidh; ann an cuid eile, nochdaidh aireamh na duilleige far a bheil thu, còmhla ri bocsa a leigeas leat duilleag ùr thaghadh, no leigeas leat dol air adhart no air ais.  Anns a' clàr-innsidh, bidh an roinn gnàthach air comharrachadh, agus 's urrainn dhut an clàr leudachadh -- put air na pasgannan 'gan fhosgladh no 'gan dhuineadh; put air an leabhar fostgailte shuas 'ga dhuineadh.</p>

<p>Fo sin gheibhear teacs an roinn gnàthach. Nuair a bhios thu air a leughadh, bidh saighdean aig a' bhun a bheireas tu gu an ath roinn no air ais do 'n roinn mu dheireadh.</p>

<p>Fo an tiotal no an dealbh gheibhear putannan. Put air <i>leudaich teacs</i> an teacs gu léir de 'n roinn seo no de 'n leabhar seo a leudachadh. Ma bhios an sgrìobhainn mór, 's docha gum beir sin ùine fada agus móran cuimhne cleachdadh! Put air <i>leudaich clàr-innsidh</i> an clàr-innsidh gu lèir leudachadh airson tiotalan na chabidilean agus fo-roinnean uile fhaicinn. Put air  <i>dealaich</i> uinneag shealladar ùr a dheanamh do 'n sgrìobhainn seo. (Tha seo feumail, ma bhios thu airson coimeas a dheanamh eadar sgrìobhainnean, no airson dà sgrìobhainn a leughadh aig an aon àm.) Mu dheireadh, nuair a nì thu lorg, chomharraicheadh na faclan a lorg thu. Put air  <i>na comharraich</i> sin a thoirt air falbh.</p>
}

# help about the icons
# -- Missing translation: _texthelpopenbookshelf_
# -- Missing translation: _texthelpopenbook_
# -- Missing translation: _texthelpviewtextsection_
# -- Missing translation: _texthelpexpandtext_
# -- Missing translation: _texthelpexpandcontents_
# -- Missing translation: _texthelpdetachpage_
# -- Missing translation: _texthelphighlight_
# -- Missing translation: _texthelpsectionarrows_


_texthelpsearchingtitle_ [l=gd] {Ciamar a lorg faclan àraid}

_texthelpsearching_ [l=gd] {<p>
  Bho 'n duilleag luirg, gabhaidh ceist a dheanamh mar a leanas:<p>
  
  <ol><li>Cuir ann dé na goireasan a tha thu airson lorg
      <li>Innis a bheil thu airson a h-uile facal no cuid dhiubh lorg
      <li>Cuir ann na faclan a tha thu airson lorg
      <li>Put air a phutan <i>Toisich Lorg</i> 
  </ol>

<p>Nuair a nì thu ceist, nochdadh tiotalan de fichead sgrìobhainnean co-ionnan.
Tha putan aig a' chrìch a bheireas tu gu an ath fichead sgrìobhainnean. Bho sin, gheibh thu putannan a bheireas tu gu an treas fichead no air ais gu a' cheud fichead, agus mar sin air adhart. Put air tiotal sgrìobhainn sam bith, no air a' phutan beag ri taobh, an sgrìobhainn fhaicinn.

<p>Gheibhear gus 100 sgrìobhainnean. 'S urrainn dhut an aireamh seo atharrachadh le putadh air a' phutan <i>roghainnean</i> aig ceann na duilleige.<p>
}

_texthelpquerytermstitle_ [l=gd] {Teirmean luirg}
_texthelpqueryterms_ [l=gd] {<p>Chithear rud sam bith a chuireas tu anns a' bocsa ceiste sreath fhaclan ris an cante "teirmean luirg."  Chan eil anns gach teirm ach litrichean agus meuran-aireamh. Bidh teirmean air an dealachadh le àite geal. Ma nochdas caractaran eile, mar puingeachadh, dealachaidh iad teirmean dìreach mar àitean geala. As deidh sin, leigear iad seachad. Chan urrainn dhut faclan lorg anns a' bheil puingeachadh.

<p>Mar eisimpleir, bidh a' cheist<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>a' laimhseachadh mar<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

# -- Missing translation: _texthelpmgppsearching_

# -- Missing translation: _texthelplucenesearching_

_texthelpquerytypetitle_ [l=gd] {Seòrsa ceiste}
_texthelpquerytype_ [l=gd] {<p>Tha dà sheòrsa ceist ann.

<ul>
  <li>Ceistean airson na faclan <b>uile</b>.  Bidh na ceistean sin a lorg sgrìobhainnean (no cabidilean, no tiotalan) anns a nochdadh a h-uile facal a chuir thu sios. Seallar na sgrìobhainnean a sheisich a' cheist ann an ordugh abidealach.<p>

  <li>Ceistean airson <b>cuid</b> de na faclan. Cuir sios dìreach cuid de na faclan a tha thu a' smaoineachadh gu bhith anns na sgrìobhiannean a tha thu a' lorg. Seallar grìobhainnean ann an ordugh a réir cho dlùth a sheisich iad a' cheist. A' coimhead air dé cho dlùth agus a tha iad, 

      <p><ul>
        <li> nuair a nochdadh barrachd teirmean luirg ann an sgrìobhainn, seisichidh e nas dlùithe;
        <li> tha teirmean tearca nas cudtromaiche na teirmean cumanta;
        <li> seisichidh sgrìobhainnean goirid nas fheàrr na sgrìobhainnean fada.
      </ul>
</ul>

<p>Cleachd an aireamh de teirmen lorg a thogras tu -- rosg-rann gu lèir, no fiu 's earrann gu lèir.  Mura chuireas tu ann ach aon theirm, chuireadh sgrìobhainnean ann an ordugh le dé cho tric a nochdas an teirm sin.<p>
}  # Updated 17-Feb-2006

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvsearchlucene_
_textdatesearch_ [l=gd] {A' lorg le cinn-latha}  # Updated 3-Feb-2006

_texthelpdatesearch_ [l=gd] {Leigidh lorg cinn-latha leat sgrìobhainnean fhaighinn a sheisich do theirmean luirg agus air tachartasan bho àm àraid.  'S urrainn dhut sgrìobhainnean lorg bho bhliadhna àraid no bho shreath bhliadhnaichean.  Mothaich nach eil feum agad teirmean luirg chleachdadh -- 's urrainn dhut lorg le ceann-latha a-mhain; mothaich cuideachd nach eil feum agad cinn-latha chleachdadh anns do lorg, mura cuir thu cinn-latha ann, bhiodh e mar nach biodh an lorg cinn-latha ann idir.<p>
}

_texthelpdatehowtotitle_ [l=gd] {Ciamar a chleachdadh an goireas seo:}
_texthelpdatehowto_ [l=gd] {<ul>
   <li>A lorg sgrìobhainnean mu aon bhliadhna :<p>
   <ul>
       <li>Cuir ann teirmean luirg sam bith mar as àbhaist.
       <li>Cuir am bliadhna taghte anns a' bocsa "Ceann-latha toiseach (no a-mhain)".
       <li>Ma bhios an ceann-latha sin roimh an lìnn cumanta (cante cuideachd mar roimh Criosda), tagh an roghainn "B.C.E" bho 'n clàr ri taobh a' bhocsa sin.
       <li>Toisich do lorg mar as àbhaist.
   </ul>
<p><li>A lorg sgrìobhainnean mu àm àraid no sreath bhliadhnaichean:<p>
   <ul>
       <li>Cuir ann teirmean luirg sam bith mar as àbhaist.
       <li>Cuir an ceann-latha nas tràithe anns a' bocsa "Ceann-latha toiseach (no a-mhain)".
       <li>Cuir an ceann-latha air deireadh anns a' bocsa "Ceann-latha crìche".        <li>Tagh an roghainn "B.C.E" bho 'n clàr ri taobh ceann-latha sam bith a tha roimh an lìnn cumanta (cante cuideachd mar roimh Criosda).
           
       <li>Toisich do lorg mar as àbhaist.    </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=gd] {Ciamar a dh' obraicheas toradh do luirg}
_texthelpdateresults_ [l=gd] {Chan fhaigh lorg airson sgrìobhainnean mu bhliadhna 1903 sgrìobhainnean anns a bheil iomradh air leabhraichean sgrìobhte ann an 1903, can, ach dìreach sgrìobhainnean mu 1903. Ach, leis mar a tha cinn-latha na sgrìobhainnean air an lorg, gheibhear sgrìobhainnean aig a bheil sreath cinn-latha (mar eisimpleir 1899-1911) anns a nochdadh 1903, agus cuideachd na sgrìobhainnean aig a bheil ainm teacsa leis ainm an lìnn anns a bheil 1903 (mar eisimpleir 20mh lìnn no ficheadamh lìnn). Tha sin a' ciallachadh gu bheil ann an cuid de na sgrìobhainnean, cha nochd cinn-latha do luirg ann an teacs an sgrìobhainn fhèin. Tha sin fìor airson gach ceann-latha ann an lorg sreath cinn-latha.<p>
}  # Updated 17-Feb-2006

_textchangeprefs_ [l=gd] {Ag atharrachadh do roghainnean}  # Updated 3-Feb-2006

_texthelppreferences_ [l=gd] {<p>Nuair a phutas tu am putan <i>roghainnean</i> aig ceann na duileige, 's urrainn dhut cuid de goireasan eadar-aghaidh atharrachadh a réir do riatasan.
}  # Updated 21-Jun-2006

_texthelpcollectionprefstitle_ [l=gd] {Roghainnean cho-chruinneachaidh}
_texthelpcollectionprefs_ [l=gd] {Tha co-chruinneachaidhean ann a tha air an deanamh le iomadh fo-chruinneachadh, a gabhadh lorg leotha fhéin no ri chèile, mar ionad. Ma bhios tu airson sin a dheanamh, 's urrainn dhut fo-chruinneachaidhean a thaghadh air an Duilleig roghainnean.
}  # Updated 21-Jun-2006

_texthelplanguageprefstitle_ [l=gd] {Roghainnean cànain}  # Updated 21-Jun-2006
_texthelplanguageprefs_ [l=gd] {Tha cànan taisbeanadh tòiseachaidh aig gach co-chruinneachadh, ach 's urrainn dhut atharrachadh do chànan eile ma thogras tu. 'S urrainn dhut an innleachd-chòd cleachdte le Greenstone atharrachadh cuideachd. Taghaidh am bathar-bog roimh-suidheachaidhean freagarrach, ach le cuid shealladairean gheibhear builean fradharcach nas fheàrr le atharrachadh gu innleachd-chòd eile. 'S urrainn dhut atharrachadh bho 'n eadar-aghaidh grafail suidhichte gu eadar-aghaidh teacsail ann an co-chruinneachadh sam bith. Tha sin feumail gu h-àraidh do luchd-cleachdaidh le ciorram fradharach.}  # Updated 21-Jun-2006

_texthelppresentationprefstitle_ [l=gd] {Roghainnean taisbeanaidh}
_texthelppresentationprefs_ [l=gd] {A rèir a' cho-chruinneachaidh, theagamh gum bi caochladh de roghainnean ann airson smachd a chur air an taisbeanan.

<p>Leigidh co-chruinneachaidhean duilleagan an lìn leat an "navigation bar" Greenstone aig ceann gach duilleig sgrìobhainn a chumail fodha, 's mar sin nuair a tha thu air lorg a dheanamh ruigidh tu air an dearbh duilleag lìn a sheisich gun cheann-sgrìobhaidh Greenstone sam bith. Feumaidh tu putan "air ais" a chleachdadh airson lorg eile a dheanamh. Leigidh na co-chruinneachaidhean seo leat cuideachd an teachdaireachd rabhaidh Greenstone a chumail fodha nuair a phutas tu air ceangal a bheir thu a-mach as a' cho-chruinneachadh leabharlainn digiteach agus a dhol a-steach do 'n lìn-fhéin. 'S urrainn dhut riaghladh ann an cuid cho-chruinneachaidhean-lìn am bheir na ceangail air an duilleag "Search results" thu dìreach do 'n URL-fhéin, an àite do leth-breach na duilleige aig an leabharlann digiteach.
}  # Updated 21-Jun-2006

_texthelpsearchprefstitle_ [l=gd] {Roghainnean luirg}
_texthelpsearchprefs_ [l=gd] {<p>Bidh dà phaidhir phutain a' riaghladh an seòrsa seiseachadh-teacs anns na lorgan a nì thu. Tha a' cheud bhuidheann ("eadar-dhealachaidhean tuiseil") a' riaghladh gun fheum no nach fheum tuiseil uachrach agus iochrach a bhith co-ionnan. Tha an darna bhuidheann ("deireidhean facail") a' riaghladh an leigeadh seachad deireidhean facail. Gabhaidh bocsa ceiste mór fhaighinn; mar sin, 's urrainn dhut earranan teacsa lorg. Gabhaidh meud mór de teacs a lorg gu luath. 
<p>Mar eisimpleir, ma bhios na putannan <i>Leig seachad eadar-dhealachaidhean tuiseil</i> agus
<i>leig seachad deireidhran-facail</i> taghte, bidh a' cheist<p>
    <ul><kbd>African building</kbd></ul>
      <p>a' làimhseachadh dìreach mar<p>
      <ul><kbd>africa builds</kbd></ul><p>
      oir bidh an litir tuiseal uachrach ann "African" ag atharrachad gu tuiseal iochrach, agus bidh "n" agus "ing" air an toirt a-mach bho       "African" agus "building" (biodh "s" air an toirt a-mach bho "builds", cuideachd).

<p>'S urrainn dhut atharrachadh gu modh ceiste "adhartach" a leigeas leat faclan a chur ri chèile le  AND (&), OR (|), agus NOT (!). Leigidh sin leat ceistean nas pongaile a dheanamh.  'S urrainn dhut an goireas eachraidh luirg a chleachdadh, a sheallas dhut do cheistean mu dheireadh. Mar sin, tha e furasda ceistean air an atharrachadh a dheanamh a rithist. Mu dheireadh, 's urrainn dhut aireamh builean agus aireamh builean air gach duilleag a riaghladh.}  # Updated 17-Feb-2006

_texttanumbrowseoptions_ [l=gd] {Tha _numbrowseoptions_ doighean ann airson fiosrachadh fhaighinn anns a' chruinneachadh seo:}  # Updated 18-Feb-2006

_textsimplehelpheading_ [l=gd] {Ciamar a gheibh thu fiosrachadh anns a' cho-chruinneachadh _collectionname_ 
 }  # Updated 17-Feb-2006

_texthelpscopetitle_ [l=gd] {Meud cheistean}
_texthelpscope_ [l=gd] {<p>
Anns a' chuid as motha de na co-chruinneachaidhean, 's urrainn dhut taghadh eadar clàran-amais eadar-dhealaichte a lorg. Mar eisempleir, 's docha gum biodh clàran-amais ùdhdair no thiotal ann, no clàran-amais chabidil no earrann. Mar as àbhaist, gheibhear an sgrìobhainn co-ionnan gu lèir, ge bith dé an clàr-amais a chleachd thu.
<p>Ma 's e leabhraichean a th'ann an sgrìobhainnean, fhosgladh iad aig an àite freagarrach.
}  # Updated 18-Feb-2006
